Information on source package ruby-sprockets

Available versions

ReleaseVersion
jessie2.12.3-1
jessie (security)2.12.3-1+deb8u1
stretch (security)3.7.0-1+deb9u1
buster3.7.2-1
sid3.7.2-1

Resolved issues

BugDescription
CVE-2018-3760There is an information leak vulnerability in Sprockets. Versions ...
CVE-2014-7819Multiple directory traversal vulnerabilities in server.rb in Sprockets ...

Security announcements

DSA / DLADescription
DLA-1419-1ruby-sprockets - security update
DSA-4242-1ruby-sprockets - security update

Search for package or bug name: Reporting problems